Subject: New Reply Received - Urgent inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 17:55:25 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Urgent inquiry  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">I have received my order.</div>
<div dir="auto">Thank you very much<br>
</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Feb 2023, 6:21 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5732581</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are contacting you regarding your order with id: 9414179464. </div>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We have checked and found that your order has been delivered to you on 2/21/23 6:53 PM.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please check with your security and family members regarding your order and confirm us.<br><br>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5732581